package org.springblade.community.feign;

import org.springblade.community.entity.PlatformBills;
import org.springblade.community.vo.PlatformBillsVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class PlatformBillsClientFallback implements IPlatformBillsClient {
            /**
         * 详情
         */
        @Override
        public PlatformBillsVO detail(PlatformBills platformBills) {
            return null;
        }

        /**
         * 查询 园区平台账单
         */
        @Override
        public List<PlatformBillsVO> list(PlatformBills platformBills) {
            return null;
        }



        /**
         * 新增 园区平台账单
         */
        @Override
        public boolean save( PlatformBills platformBills) {
            return false;
        }

        /**
         * 修改 园区平台账单
         */
        @Override
        public boolean update( PlatformBills platformBills) {
            return false;
        }

        /**
         * 新增或修改 园区平台账单
         */
        @Override
        public boolean submit( PlatformBills platformBills) {
            return false;
        }


        /**
         * 删除 园区平台账单
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
